## ypy 0.7.0~a1

=== examples/drawing/requirements.txt ===
y_py
websockets
glfw; sys_platform != 'win32'
numpy
vispy
p5
