=== debian/changelog ===
ypy (0.7.0~a1-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 15 Nov 2023 15:48:54 +0100

ypy (0.7.0~a1-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 14 Nov 2023 13:33:36 +0100

ypy (0.1-0~pypi2deb) UNRELEASED; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219.

 -- Roland Mas <lolando@debian.org>  Wed, 07 Jun 2023 07:06:18 +0000
