=== debian/control ===
Source: ypy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
Uploaders: Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
	       pybuild-plugin-pyproject,
	       python3-maturin,
	       librust-lib0-dev,
	       librust-pyo3-dev,
	       librust-yrs-dev,
	       cargo,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: http://github.com/yakirr/ypy
Rules-Requires-Root: no

Package: python3-ypy
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: Python binding for Y-CRDT
 This binding provides distributed data types that enable real-time
 collaboration between devices. Ypy can sync data with any other
 platform that has a Y-CRDT binding, allowing for seamless
 cross-domain communication. The library is a thin wrapper around Yrs,
 taking advantage of the safety and performance of Rust.Python utility
 functions used in yakirr repos
