=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=ypy
export CARGO_HOME=$(shell pwd)/debian/cargo_home

%:
	dh $@ --with python3 --buildsystem=pybuild
