=== debian/watch ===
version=4
opts=uversionmangle=s/a/~a/ \
https://github.com/y-crdt/ypy/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
